[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_track_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_seekbar_track_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\position.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\position.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\rectangle.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\rectangle.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\pic.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\pic.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_search_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_search_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_clear_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_clear_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_settings_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_settings_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_dark_normal.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_dark_normal.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_phone.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_phone.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_bottom_navigation_item_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_search.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_search.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc56789.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\abc56789.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_av_timer_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_av_timer_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\line.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\line.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_send_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_send_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_voice_search_api_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_voice_search_api_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_dialog_material_background.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_dark_focused.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_dark_focused.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\recents.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\recents.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_search_api_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_search_api_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\tooltip_frame_dark.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\tooltip_frame_dark.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\cover.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\cover.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_bg.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d55a446b8ef8db761ca5b73ebe91314e02b19362\\output\\res\\drawable\\notification_bg.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\road.jpg",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\road.jpg"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_light.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_light.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_disabled.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_disabled.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_dark.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_dark.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\logout_icon.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\logout_icon.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\form_border.xml",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\form_border.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_email_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_email_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_phone_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_phone_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\photos_icon.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\photos_icon.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\navigation_empty_icon.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable\\navigation_empty_icon.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_camera.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_camera.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\tag.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\tag.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_tile_bg.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d55a446b8ef8db761ca5b73ebe91314e02b19362\\output\\res\\drawable\\notification_tile_bg.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_small_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ratingbar_small_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_arrow_drop_right_black_24dp.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_arrow_drop_right_black_24dp.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_tick_mark_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_seekbar_tick_mark_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_bg_low.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d55a446b8ef8db761ca5b73ebe91314e02b19362\\output\\res\\drawable\\notification_bg_low.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\tooltip_frame_light.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\tooltip_frame_light.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\city.jpg",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\city.jpg"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_vector_test.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_vector_test.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_time.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_time.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_password_eye.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable\\design_password_eye.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\search.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\search.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_date_range_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_date_range_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\photo.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\photo.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\nearby.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\nearby.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_light.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_light.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_account_circle_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_account_circle_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_dark_normal.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_dark_normal.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\feed_icon.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\feed_icon.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_add.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_add.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\renault.jpg",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\renault.jpg"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_text_cursor_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_text_cursor_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_light_normal.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_light_normal.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_disabled.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_disabled.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\layer.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\layer.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\explore_icon.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\explore_icon.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\overall.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\overall.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_menu_overflow_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_menu_overflow_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ratingbar_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\back.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\back.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\videos_icon.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\videos_icon.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_snackbar_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable\\design_snackbar_background.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_thumb_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_fab_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable\\design_fab_background.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_notifications_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_notifications_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\add.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\add.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\weather.jpg",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\weather.jpg"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_light_focused.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_light_focused.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_assignment_ind_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_assignment_ind_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\mercedes.jpg",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\mercedes.jpg"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\profile_image_border.xml",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\profile_image_border.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_light_focused.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_light_focused.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_icon_dark.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_icon_dark.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_ab_back_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_ab_back_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\header.jpg",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\header.jpg"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_icon_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d55a446b8ef8db761ca5b73ebe91314e02b19362\\output\\res\\drawable\\notification_icon_background.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_go_search_api_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ic_go_search_api_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\heart.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\heart.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_message_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_message_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\user.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\user.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_sms.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_sms.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fav.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\fav.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_btn_colored_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\icon.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\icon.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_dark_focused.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_dark_focused.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\message.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\message.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\common_google_signin_btn_text_light_normal.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\39df51b7b8b2b19982598add13c475c24b7c3888\\output\\res\\drawable\\common_google_signin_btn_text_light_normal.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_perm_identity_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_perm_identity_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_indicator_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable\\abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\lock.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\lock.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_home_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\drawable\\ic_home_black_24dp.png"
    }
]